Bug 653781 - [ta_IN] [tamil99] some enhancements needed for more input combinations
Summary: [ta_IN] [tamil99] some enhancements needed for more input combinations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: m17n-contrib
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Parag Nemade
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 06:36 UTC by Parag Nemade
Modified: 2011-05-19 12:59 UTC (History)
4 users (show)

Fixed In Version: m17n-contrib-1.1.10-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 12:59:22 UTC
Target Upstream Version:


Attachments (Terms of Use)
patch (856 bytes, patch)
2010-11-16 06:41 UTC, Parag Nemade
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0544 normal SHIPPED_LIVE m17n-contrib bug fix and enhancement update 2011-05-18 17:57:31 UTC

Description Parag Nemade 2010-11-16 06:36:33 UTC
Description of problem:
some enhancements needed for more input combinations


Version-Release number of selected component (if applicable):

m17n-contrib-tamil-1.1.10-3.el6.noarch

How reproducible:

Steps to Reproduce:
1.
2.
3.
  
Actual results:

No keys mapped.

Expected results:

Additional info:
  modified mim file given by its maintainer.

Comment 1 Parag Nemade 2010-11-16 06:41:07 UTC
Created attachment 460747 [details]
patch

Comment 2 Parag Nemade 2011-01-07 04:40:32 UTC
Fixed in m17n-contrib-1.1.10-4.el6

Comment 5 errata-xmlrpc 2011-05-19 12:59:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0544.html


Note You need to log in before you can comment on or make changes to this bug.